html {
    height: 100%;
}

body {
    /* background-image: url("bg.jpg"); */
    height: 100%;
    background: url("bg.jpg") no-repeat;
    background-size: cover;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 90%;
}


.my-shadow {    
    text-shadow: 1px 1px 4px #000;
    /* margin-bottom: auto; */
}

.my_link_icon {
    color:  white;
    font-size: 2em;
    margin: 0 0.5rem;
    text-shadow: 1px 1px 4px rgb(0, 0, 0);
}

.my_link_icon_sm {
    color:  white;
    font-size: 1em;
    /* margin: 0 0.5rem; */
    text-shadow: 1px 1px 4px rgb(0, 0, 0);
}


.my_link_icon:hover {
    color: white;
    text-shadow: 1px 1px 8px black;
}

.my_link_svg {
    filter: drop-shadow( 1px 1px 2px rgba(0, 0, 0, .5));
}

.my_link_svg:hover {
    fill:  white;
    filter: drop-shadow( 1px 1px 3px rgba(0, 0, 0, .5));
}

.my_undecorated {
    color: white	;
    text-decoration: none;
}

.my_undecorated:hover {
    color: white	;
    text-decoration: none;
}